<VirtualHost *:443>
   DocumentRoot /var/www/momscraftz.com
   ServerName momscraftz.com


<Directory /var/www/momscrafts.com/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on
                SSLCertificateFile /etc/letsencrypt/live/momscraftz.com/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/momscraftz.com/privkey.pem
                Include  /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:443>
   DocumentRoot /var/www/momscraftz.com
   ServerName www.momscraftz.com


<Directory /var/www/momscrafts.com/>
  Options +Indexes
  AllowOverride All
</Directory>

                SSLEngine on
                SSLCertificateFile /etc/letsencrypt/live/momscraftz.com/fullchain.pem
                SSLCertificateKeyFile  /etc/letsencrypt/live/momscraftz.com/privkey.pem
                Include  /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>

